Subject: Re: [lojban] Use and abuse of sets

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 03 Mar 2000 17:56:07 -0500

At 10:19 AM 03/02/2000 -0800, Jorge Llambias wrote:
>la lojbab cusku di'e
> > >of course, because {la xorxes} is not {le xadni be la xorxes}.
> >
> >Is your body not named that? %^) la xorxes is not a uniquely referential
> >tag.
>
>I don't think I ever gave my body a name. Are you saying
>that {la lojbab xadni la lojbab} is true?

When I am dead, someone will point to my body and say "That is Bob" (or 
something similar) regardless of where or if my mind or spirit elsewhere 
exists.

> >Cowan put this better than I did - the quantities of water that comprise a
> >mass of water are not a unique division of the mass. So if you say "le
> >djacu" referring to those members, it is ambiguous which members these are.
>
>Yes, just as ambiguous as for the members of {le'i djacu},
>no more no less.

le'i is an in-mind set, and presumably has those members that meet the 
in-mind criteria for membership. I cannot say if these are the same as for 
le djacu since I am thinking of something different or at least describing 
it differently.

> >Well now that you have this mass, how many members does this mass have?
>
>The mass {lei ci djacu} has as many members as the set
>{le'i ci djacu}, three.

How much then is pimu lei ci djacu - half of one member or half of the sum? 
How about pimu le ci djacu? pimu le'i ci djacu is clear because we can't 
talk of half-members of sets. Likewise for masses, except that pimu lei ci 
djacu may not be the same as pimu le'i ci djacu if the glasses are 
different in size.

> > > >Or shall we say that any possible manifestation of the mass
> > > >properties is a putative member.
> > >
> > >I wouldn't say that.
> >
> >I don't know how to argue this with you. It is definitional.
>
>I don't understand how it can be. One of the properties
>of {lei ci djacu} might be that it weighs 2kg. Now it would
>be absurd to claim that anything weighing 2kg is a member of
>{lei ci djacu}, so any possible manifestation of the mass
>properties is not a putative member.

It seems to me absurd that anything can be a member of a mass, so you are 
correct on the first point.

> >I'm not meaning to be insulting. When talking about knowing what the
> >language is or will be, I have my linguist hat on, and look at what fluent
> >speakers do.
>
>Ok, then there is nothing you can say about it.

Correct.

>When I talk about what the language is or will be I am simply
>giving my subjective impressions from what experience I have had
>and from looking at what other non-fluent speakers are doing.

Fine, and to the extent that you are considered an authority based on your 
extensive usage, that could be seen as good or bad (Welcome to the dilemma 
of Lojban Central, Jorge! Glad you could join us %^)

>I am also trying to explain why I do some of the things I do
>with it (like not using sets) in the hopes that others will
>be convinced by my arguments and follow my usage.

I guess I prefer the usage without the arguments unless someone fails to 
understand (which of course means that someone has to be trying to 
understand, which remains a problem with much Lojban writing today).

>Some people learn
>the language in bits and pieces, that's true. Others, like
>me, enjoy looking at the whole thing. The nice thing about
>Lojban is that you can do this fairly easily, the whole
>grammar is written in only two pages in the E-BNF version!
>Of course I don't remember all the vocabulary, but I do have
>a fairly thorough knowledge of the grammar, and when I have
>doubts about some detail I know exactly where to look to
>find the answer. I think this simplicity is one of Lojban's
>greatest assets, so I dislike the "features" that detract from
>that.

But the features you find simple, others may find complex, and vice 
versa. I still find lambda quite complex; you (presumably) don't. "jai" is 
simple but to me too often overly simple, though I accept that it is 
sometimes usable.

> >Mathematics is a human language.
>
>So written mathematics may follow its own rules. Yet
>when you read it in English you use regular English
>grammar,

No, at least not unambiguously - different people may read the same 
equation in different and mutually incompatible ways. Yet the basic 
mathematical expression is unambiguous.

>Semaho LAU and all the shifts
>in selmaho BY are other strange beasts, as if typography
>had anything to do with grammar.

The phrase "capital cee" is a part of language; it is a name for members of 
a class of typographical characters. Real language usage requires a short 
way to express those names, and Lojban in turn requires such a short way 
which is unambiguous.

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)